@charset "utf-8";

/* 새글 스킨 (latest) */
.pl_rank{clear:both;position:relative;margin-bottom: 10px;width: 100%;padding: 0;border: 1px solid #e5e5e5;}
.pl_rank2:after {display:block;visibility:hidden;clear:both;content:""}
.pl_rank h2{padding:0 10px;height: 40px;line-height: 40px;border-bottom: 1px solid #e5e5e5;background:#f2f5fc;color:#494a4a}
.pl_rank_ul{width: 100%;padding: 0 10px;height: auto;/* border: 1px solid #e5e5e5; */border-top: 0;background: #fff;overflow: hidden;}
.pl_rank_ul ul{float:left;width: 100%;margin:0;padding:0;overflow:hidden;list-style:none}
.pl_rank_ul ul li{position:relative;width: 100%;line-height: 20px;margin:5px 0}
.pl_rank_ul ul li .rank_bg{display:inline-block;width:17px;height:17px;font-size: 11px;margin-right:8px;border:1px solid #b3b8c0;text-align:center;color:#b3b8c0;text-indent:-1px}
.pl_rank_ul ul li .rank_bg1{border:1px solid #ed2525;color:#ed2525}
.pl_rank_ul ul li .rank_bg2{border:1px solid #3452be;color:#3452be}
.pl_rank_ul ul li .rank_point{float: right;display:inline-block;color:#d83d44;font-size: 12px;font-weight: bold;}